/*
Theme Name: Storefront Child
Theme URI: http://www.barinteractive.com.au
Description: Storefront Child for Nixeycles
Author: Wilson Ng
Author URI: http://www.barinteractive.com.au
Template: storefront
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: storefront-child
*/

@import url("../storefront/style.css");


/*
Old Barinteractive Style
*/
/* START Added for Accessories 20140707 - bar interactive */

body.archive ul.products.products-col-2 li{
	width: 23.5%
}

body.page-id-2095 ul.products li span.onsale, 
body.page-id-2321 ul.products li span.onsale,
body.archive ul.products li span.onsale,
body.page-id-1237 ul.products li span.onsale,
body.page-id-5 ul.products li span.onsale,
body.single-product span.onsale
{
    display:none;
}

body.page-id-2095 ul.products li span.price, 
body.page-id-1237 ul.products li span.price, 
body.page-id-2321 ul.products li span.price,
body.page-id-5 ul.products li span.price,
body.archive ul.products li span.price
{
	/*display: none;*/
    text-align: center;
    display: block;
    background-color: white;

}



body.page-id-2095 ul.products li.first, 
body.page-id-2321 ul.products li.first,
body.page-id-5 ul.products li.first,
body.archive ul.products li.first
{ 
	clear: both;
	width: 23.5%
}


body.page-id-2095 ul.products li a img, 
body.page-id-2321 ul.products li a img,
body.page-id-5 ul.products li a img,
body.archive ul.products li a img

{
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
    
}


body.page-id-2095 .price, 
body.page-id-2321 .price,
body.page-id-1237 .price, 
body.page-id-5 .price,
body.archive .price

{
	
    color: #999;
}

body.page-id-2095 ul.products li .product-image-box, 
body.page-id-2321 ul.products li .product-image-box,
body.page-id-5 ul.products li .product-image-box,
body.archive ul.products li .product-image-box

{
    border: 5px solid #f7f7f4;
    display: block;
    padding: 10px;
    position: relative;
    z-index: 3;
}



body.page-id-2095 ul.products li h3,
body.page-id-2321 ul.products li h3,
body.page-id-1237 ul.products li h3,
body.page-id-5 ul.products li h3,
body.archive ul.products li h3
 {

    background-color: white;
    color: #6c6f74;
    float: left;
    font-family:Open Sans;
    font-size: 0.85em;
    margin: 0;
    padding: 6px;
    text-align: center;
    width: 100%;
}


span.freeshipping {
    background: none repeat scroll 0 0 #ffd62c;
    border-radius: 145px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    color: black;
    display: block;
    font-family: 'Open Sans',"Helvetica Neue",Hevetica,Arial,sans-serif;
    font-size: 12px;
    height: 40px;
    left: 50px;
    letter-spacing: 0.13em;
    line-height: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -5px;
    width: 100px;
    z-index: 4;
}

/*  END Added for Accessories 20140707 */

/* START Added for bicyles 20170127 - bar interactive */

body.page-id-1237 ul.products li {
    float: left;
    margin: 0 2% 20px 0;
    padding: 0;
    position: relative;
    width: auto;
    margin-left: 0;
    text-align: center;
}

body.page-id-1237 ul.products li span.price span.from {
	display:none;
}

body.page-id-1237 ul.products li span.price del span.amount {
	display:none;
}


ul.products li a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
}


@media only screen and (max-width: 700px) {
	#topnavleft {
	    clear: both;
	    width: 100%;
	    float: none;
	    display:block;
	
	}
	
	ul.products li h3
	 {
	
	    background-color: white;
	    color: #6c6f74;
	    float: left;
	    font-family:Open Sans;
	    font-size: 0.85em;
	    margin: 0;
	    padding: 6px;
	    text-align: center;
	    width: 100%;
	}

.single-product div.product .summary {
    width: 100%;
    float: center;
    margin-right: 0;
}

.storefront-full-width-content.single-product div.product .summary {
    width: 100%;
    float: ceneter;
    margin-right: 0;
    margin-bottom: 3.706325903em;
}
	
	
}

ul.products li span.price
	{
		/*display: none;*/
	    text-align: center;
	    display: block;
	    background-color: white;
	
	}
	
	





/*  END Added for bicyles 20170127 */

body {

font-family: SignikaRegular, Open Sans, sans-serif;

color: #4E5154;

font-size: 14px;

line-height: 1.7;

}

p {

font-family: SignikaRegular, Open Sans, sans-serif;

}



h1, h2, h3, h4, h5, h6, nav#primary ul.sf-menu, article.postblog p.postmeta, span.onsale {

font-family: "QuicksandBold", Open Sans, sans-serif ;

}

a {

color: #6b6f73;

text-decoration: none;

}

a:visited {

color: #6b6f73;

}






/*

Fonts

*/





@font-face {

    font-family: 'QuicksandLight';

    src: url('fonts/Quicksand_Light-webfont.eot');

    src: url('fonts/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Light-webfont.woff') format('woff'),

         url('fonts/Quicksand_Light-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandLightOblique';

    src: url('fonts/Quicksand_Light_Oblique-webfont.eot');

    src: url('fonts/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Light_Oblique-webfont.woff') format('woff'),

         url('fonts/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandBook';

    src: url('fonts/Quicksand_Book-webfont.eot');

    src: url('fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Book-webfont.woff') format('woff'),

         url('fonts/Quicksand_Book-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandBookOblique';

    src: url('fonts/Quicksand_Book_Oblique-webfont.eot');

    src: url('fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),

         url('fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandBold';

    src: url('fonts/Quicksand_Bold-webfont.eot');

    src: url('fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Bold-webfont.woff') format('woff'),

         url('fonts/Quicksand_Bold-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandBoldOblique';

    src: url('fonts/Quicksand_Bold_Oblique-webfont.eot');

    src: url('fonts/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Bold_Oblique-webfont.woff') format('woff'),

         url('fonts/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'QuicksandDash';

    src: url('fonts/Quicksand_Dash-webfont.eot');

    src: url('fonts/Quicksand_Dash-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Quicksand_Dash-webfont.woff') format('woff'),

         url('fonts/Quicksand_Dash-webfont.ttf') format('truetype'),

         url('fonts/Quicksand_Dash-webfont.svg#QuicksandDash') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'SignikaLight';

    src: url('fonts/Signika-Light-webfont.eot');

    src: url('fonts/Signika-Light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Signika-Light-webfont.woff') format('woff'),

         url('fonts/Signika-Light-webfont.ttf') format('truetype'),

         url('fonts/Signika-Light-webfont.svg#SignikaLight') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SignikaRegular';

    src: url('fonts/Signika-Regular-webfont.eot');

    src: url('fonts/Signika-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Signika-Regular-webfont.woff') format('woff'),

         url('fonts/Signika-Regular-webfont.ttf') format('truetype'),

         url('fonts/Signika-Regular-webfont.svg#SignikaRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SignikaSemibold';

    src: url('fonts/Signika-Semibold-webfont.eot');

    src: url('fonts/Signika-Semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Signika-Semibold-webfont.woff') format('woff'),

         url('fonts/Signika-Semibold-webfont.ttf') format('truetype'),

         url('fonts/Signika-Semibold-webfont.svg#SignikaSemibold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SignikaBold';

    src: url('fonts/Signika-Bold-webfont.eot');

    src: url('fonts/Signika-Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Signika-Bold-webfont.woff') format('woff'),

         url('fonts/Signika-Bold-webfont.ttf') format('truetype'),

         url('fonts/Signika-Bold-webfont.svg#SignikaBold') format('svg');

    font-weight: normal;

    font-style: normal;



}


.single-product div.product .summary {
    width: 25%;
    float: right;
    margin-right: 0;
}

.storefront-full-width-content.single-product div.product .summary {
    width: 25%;
    float: right;
    margin-right: 0;
    margin-bottom: 3.706325903em;
}




.site-header {
    background-color: #fff;
}

.woocommerce-tabs .panel {
    width: 100%;
    float: right;
    margin-right: 0;
    margin-top: 0;
}

.storefront-full-width-content .woocommerce-tabs .panel {
    width: 100%;
    float: right;
    margin-right: 0;
    margin-top: 0;
}

body.woocommerce #primary {
	float: none;
	width: 100%;
}

.woocommerce-tabs ul.tabs {
    display: none;
}

.single-product div.product .woocommerce-product-gallery {
    width: 50.0%;
    float: left;
    margin-right: 5.8823529412%;
    margin-bottom: 3.706325903em;
}

.woocommerce-active .site-header .main-navigation{
	width:100%;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0em;
}




body.page-id-2095 ul.products li.product .button ,
body.page-id-2321 ul.products li.product .button,
body.archive ul.products li.product .button,
body.page-id-1237 ul.products li.product .button,
body.page-id-5 ul.products li.product .button{
	display:none;
    margin-bottom: 0em;
}

.primary-navigation {
    padding-top: 0px;
    padding-bottom: 0px;
    clear: both;
    position: relative;
    z-index: 5;
    border-bottom: 2px solid #B8BCC0;
    margin-bottom: 12px;
	font-family: QuicksandBook;
}

.woocommerce-breadcrumb {
    margin-left: -99em;
    margin-right: -99em;
    margin-bottom: 0em;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0em 0.5em;
	color: #4E5154;
	font-family: QuicksandBook;
}

.quantity input.qty {
    text-align: left;
    float: left;
    width: 4.235801032em;
    padding: 7px 15px;
}

body {
    font-family: SignikaRegular, Open Sans, sans-serif;
    color: #4E5154;
    font-size: 14px;
    line-height: 1.7;
}

.product_title {
	display: none;
}

ul.description {
	display: block;
}

.site-main .columns-4 ul.description li {
    text-align:left;
}

.site-main .columns-4 ul.products li.product {
    width: 22.05%;
    margin-right: 1%;
}

#productbar {
    height: 40px;

}

/*DL, DT, DD TAGS LIST DATA*/

dl dt {
    float: left;
    font-weight: bold;
    margin-right: 10px;
    width: 100px;
    text-align: right;
    padding: 5px 0px;
}
 
dl dd {
    margin:2px 0; 
    padding:5px 0;
}

.data-table {
   text-align: center;
}

.specification {
	display: inline-block;
	overflow: hidden;
	text-align: left;
	padding: 10px;
	width: 650px;
}

h4 {
    font-size: 1.1em;
    line-height: 1.25;
    margin-bottom: 1em;
}

#productbar {
    background-color: #DFE1E3;
    padding-bottom: 3px;
    padding-top: 10px;
    margin-top: 60px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

#footertop h3.widget-title, #footerbottom h3.widget-title {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: .13em;
    margin-bottom: 15px;
    color: #bbb;
}

#footertop ul, #footerbottom ul {
    list-style-type: none;
    margin: 0;
        margin-bottom: 0px;
    padding: 0;
    margin-bottom: 20px;
}

ul.cart_list li, ul.product_list_widget li {
    padding: 4px 0;
    margin: 0;
    overflow: hidden;
    zoom: 1;
}

ul.cart_list li a, ul.product_list_widget li a {
    display: block;
    font-weight: normal;
}

ul.cart_list li img, ul.product_list_widget li img {
    float: left;
    margin: 0 15px 5px 0;
    width: 50px;
    height: auto;
}

#footertop ul, #footerbottom ul {
    list-style-type: none;
}

.site-footer {
    background-color: #fff;
    color: #76787e;
   
}

.woocommerce .widget-area {
display: none;
}

.main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child {
    margin-left: 0em;
}

@media screen and (max-width : 700px){

	
	ul.products li h3 {
		font-family: "QuicksandBold", Open Sans, sans-seri;
	}
	
	.site-main .columns-4 ul.products li.product {
		width: 100%;
	}

.specification {
	display: inline-block;
	overflow: hidden;
	text-align: left;
	padding: 10px;
	width: auto;
}


	
}

.storefront-full-width-content.single-product div.product .images {
    width: 70%;
    float: left;
    margin-bottom: 3.706325903em;
}
.single-product div.product .images {
    width: 70%;
    float: left;
	margin-right:0%;
    margin-bottom: 3.706325903em;
}

.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {
    width: 20.65%;
    float: left;
    margin-right: 4.347826087%;
}

.post-14.hentry.type-page .entry-header {
	display:none;
    border-bottom: 0;
    margin-bottom: 0;
}

.col2-set {
    width: 100%;
    float: left;
    margin-right: 5.8823529412%;
}

#order_review, #order_review_heading {
    width: 100%;
    float: right;
    margin-right: 0;
    clear: right;
}

#primary.content-area {
	width:100%;
}

#secondary.widget-area {
    display:none;
    float: right;
    margin-right: 0;
}

.col-full {
    max-width: 1024px;
}

.site-header-cart .cart-contents {
    padding: 0.5em 0.5em;
}



.site-header-cart  {
    background-color: #fff;
}

body.page-id-2095 ul.products li a img, body.page-id-2321 ul.products li a img, body.page-id-5 ul.products li a img, body.archive ul.products li a img {
    border: 5px solid #f7f7f4;
    display: block;
    padding: 10px;
    position: relative;
    z-index: 3;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 14.2857142857%;
    float: left;
    margin-right: 0%;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 0.5em;
}

.woocommerce-tabs .panel h2:first-of-type {
    font-size: 1.618em;
    margin-bottom: 1em;
    display: none;
}

h4 {
    font-size: 1.1em;
    line-height: 1.25;
    margin-bottom: 1em;
}

.single-product div.product .summary {
	text-align: center;
}

form.cart table{
	all:unset;
}

form.cart {
    clear: both;
    padding: 0;
    margin: 0 0 15px;
    float: none;
}

form.cart table {
    font-size: 12px;
    border-width: 0 0 1px 0;
    width: 100%;
}

form.cart .variations select {
    width: 100%;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 5px;
}


.single-product div.product table.variations td, .single-product div.product table.variations th {
    display: table-cell;
	padding: 4px 4px 4px 4px;
	vertical-align: middle;

}

label {
    font-weight: bold;
}

.single-product div.product .product_meta .sku_wrapper {
    display: none;
}

.quantity input.qty {
    text-align: left;
    float: left;
    padding: 7px 15px;
	background-color: #fff;
}

.quantity input.qty {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #bbbbbb;
    -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.2);
}


.added_to_cart, .button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	border-radius: 35px;
}

div.product div.summary .price {
    font-weight: 300;
    font-size: 1.8em;
    line-height: 1em;
    color: #4E5154;
    text-align: center;
}

body.page-id-5 dl dt
{
    width:auto;
}

body.page-id-5 dl.variation dd 
{
   margin: 0 0 0em; 
}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

@media (max-width: 700px) {
	

.single-product div.product .summary {
    width: 100%;
    float: center;
    margin-right: 0;
}

.storefront-full-width-content.single-product div.product .summary {
    width: 100%;
    float: ceneter;
    margin-right: 0;
    margin-bottom: 3.706325903em;
}

.single-product div.product .images {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin-bottom: 3.706325903em;
}
	
	
}
